/* =====================
MÉTÉO
===================== */

.header_meteo {
  display: inline-block;
  position: relative;
  height: 60px;
  margin-top: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header_meteo:hover {
  opacity: 0.7;
}
.header_meteo .tameteocom_widget .weekday,
.header_meteo .tameteocom_widget .location {
  display: none;
}
.header_meteo .tameteocom_widget .symbol {
  display: inline-block;
  vertical-align: top;
}
.header_meteo .tameteocom_widget .symbol span {
  position: static;
  display: inline-block;
  width: 60px;
  height: 60px;
  background-size: 60px 60px;
  background-position: right center;
  background-repeat: no-repeat;
  font-size: 0;
  text-indent: -9999px;
  padding-left: 20px;
  box-sizing: content-box;
  vertical-align: top;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}


.header_meteo .tameteocom_widget .symbol .symbole-1,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-1 {
  background-image: url("../../img/meteo.svg#meteo1_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-2,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-2 {
  background-image: url("../../img/meteo.svg#meteo2_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-3,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-3 {
  background-image: url("../../img/meteo.svg#meteo3_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-4,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-4 {
  background-image: url("../../img/meteo.svg#meteo4_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-5,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-5 {
  background-image: url("../../img/meteo.svg#meteo5_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-6,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-6 {
  background-image: url("../../img/meteo.svg#meteo6_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-7,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-7 {
  background-image: url("../../img/meteo.svg#meteo7_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-8,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-8 {
  background-image: url("../../img/meteo.svg#meteo8_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-9,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-9 {
  background-image: url("../../img/meteo.svg#meteo9_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-10,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-10 {
  background-image: url("../../img/meteo.svg#meteo10_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-11,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-11 {
  background-image: url("../../img/meteo.svg#meteo11_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-12,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-12 {
  background-image: url("../../img/meteo.svg#meteo12_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-13,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-13 {
  background-image: url("../../img/meteo.svg#meteo13_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-14,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-14 {
  background-image: url("../../img/meteo.svg#meteo14_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-15,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-15 {
  background-image: url("../../img/meteo.svg#meteo15_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-16,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-16 {
  background-image: url("../../img/meteo.svg#meteo16_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-17,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-17 {
  background-image: url("../../img/meteo.svg#meteo17_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-18,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-18 {
  background-image: url("../../img/meteo.svg#meteo18_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-19,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-19 {
  background-image: url("../../img/meteo.svg#meteo19_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-20,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-20 {
  background-image: url("../../img/meteo.svg#meteo20_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-21,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-21 {
  background-image: url("../../img/meteo.svg#meteo21_black");
}
.header_meteo .tameteocom_widget .symbol .symbole-22,
body.scroll-on .header_meteo .tameteocom_widget .symbol .symbole-22 {
  background-image: url("../../img/meteo.svg#meteo22_black");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-1 {
  background-image: url("../../img/meteo.svg#meteo1_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-2 {
  background-image: url("../../img/meteo.svg#meteo2_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-3 {
  background-image: url("../../img/meteo.svg#meteo3_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-4 {
  background-image: url("../../img/meteo.svg#meteo4_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-5 {
  background-image: url("../../img/meteo.svg#meteo5_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-6 {
  background-image: url("../../img/meteo.svg#meteo6_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-7 {
  background-image: url("../../img/meteo.svg#meteo7_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-8 {
  background-image: url("../../img/meteo.svg#meteo8_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-9 {
  background-image: url("../../img/meteo.svg#meteo9_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-10 {
  background-image: url("../../img/meteo.svg#meteo10_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-11 {
  background-image: url("../../img/meteo.svg#meteo11_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-12 {
  background-image: url("../../img/meteo.svg#meteo12_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-13 {
  background-image: url("../../img/meteo.svg#meteo13_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-14 {
  background-image: url("../../img/meteo.svg#meteo14_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-15 {
  background-image: url("../../img/meteo.svg#meteo15_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-16 {
  background-image: url("../../img/meteo.svg#meteo16_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-17 {
  background-image: url("../../img/meteo.svg#meteo17_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-18 {
  background-image: url("../../img/meteo.svg#meteo18_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-19 {
  background-image: url("../../img/meteo.svg#meteo19_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-20 {
  background-image: url("../../img/meteo.svg#meteo20_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-21 {
  background-image: url("../../img/meteo.svg#meteo21_white");
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .symbol .symbole-22 {
  background-image: url("../../img/meteo.svg#meteo22_white");
}

.header_meteo .tameteocom_widget .temperatures {
  position: absolute;
  top: 10px;
  left: 0;
  display: inline-block;
  vertical-align: top;
  max-height: 40px;
  text-align: right;
}
.header_meteo .tameteocom_widget .temperatures .min,
.header_meteo .tameteocom_widget .temperatures .max {
  display: block;
  color: #494d5a;
  font-size: 0.875em;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .temperatures .min,
body.home:not(.scroll-on) .header_meteo .tameteocom_widget .temperatures .max {
  color: #ffffff;
}
.header_meteo .tameteocom_widget .city-link {
  display: none;
}


/* =====================
ELEMENTOR TEMPLATE
===================== */

.entry-content .zone_meteo .tameteocom_widget + .tameteocom_widget {
	margin-top: 30px;
}
.entry-content .zone_meteo .tameteocom_widget .data {
  font-size: 0;
  text-align: center;
}
.entry-content .zone_meteo .tameteocom_widget .location {
  font-family: 'Aller', Arial, Helvetica, sans-serif;
  font-size: 1.500rem;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-transform: uppercase;
  display: block;
  margin: 0 15px 30px;
  text-align: left;
}
.entry-content .zone_meteo .tameteocom_widget .data-day {
  color: #494d5a;
  display: inline-block;
  width: calc((100% / 3) - 30px);
  margin: 0 15px 30px 15px;
  vertical-align: top;
  background-color: #efefef;
  text-align: left;
  padding: 30px;
  font-size: 0;
}
.entry-content .zone_meteo .tameteocom_widget .data-day > * {
  font-size: 1rem;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .weekday span {
  position: relative;
  font-family: 'Aller', Arial, Helvetica, sans-serif;
  font-size: 1.250em;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  display: block;
  margin: 0 0 30px;
 }
.entry-content .zone_meteo .tameteocom_widget .city-link {
  display: none;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .symbol {
  display: inline-block;
  width: 90px;
  vertical-align: top;
  background-color: #ffffff;
  margin-right: 15px;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures {
  display: inline-block;
  width: calc(100% - 105px);
  vertical-align: top;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures .min {
  font-size: 2em;
  font-weight: 900;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures .max {
  font-size: 1.2em;
}
.entry-content .zone_meteo .tameteocom_widget .data-day .temperatures .max::before {
  content: "/";
  margin-right: 5px;
}
.entry-content .zone_meteo .tameteocom_widget .symbol span {
  display: block;
  width: 90px;
  height: 90px;
  background-size: 90px 90px;
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 0;
  text-indent: -9999px;
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-1 {
  background-image: url("../../img/meteo.svg#meteo1_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-2 {
  background-image: url("../../img/meteo.svg#meteo2_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-3 {
  background-image: url("../../img/meteo.svg#meteo3_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-4 {
  background-image: url("../../img/meteo.svg#meteo4_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-5 {
  background-image: url("../../img/meteo.svg#meteo5_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-6 {
  background-image: url("../../img/meteo.svg#meteo6_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-7 {
  background-image: url("../../img/meteo.svg#meteo7_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-8 {
  background-image: url("../../img/meteo.svg#meteo8_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-9 {
  background-image: url("../../img/meteo.svg#meteo9_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-10 {
  background-image: url("../../img/meteo.svg#meteo10_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-11 {
  background-image: url("../../img/meteo.svg#meteo11_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-12 {
  background-image: url("../../img/meteo.svg#meteo12_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-13 {
  background-image: url("../../img/meteo.svg#meteo13_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-14 {
  background-image: url("../../img/meteo.svg#meteo14_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-15 {
  background-image: url("../../img/meteo.svg#meteo15_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-16 {
  background-image: url("../../img/meteo.svg#meteo16_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-17 {
  background-image: url("../../img/meteo.svg#meteo17_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-18 {
  background-image: url("../../img/meteo.svg#meteo18_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-19 {
  background-image: url("../../img/meteo.svg#meteo19_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-20 {
  background-image: url("../../img/meteo.svg#meteo21_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-21 {
  background-image: url("../../img/meteo.svg#meteo22_black");
}
.entry-content .zone_meteo .tameteocom_widget .symbol .symbole-22 {
  background-image: url("../../img/meteo.svg#meteo23_black");
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  /*.entry-content .zone_meteo .tameteocom_widget .data-day {
    width: calc(50% - 30px);
  }*/
  .header_meteo .tameteocom_widget .symbol span {
    padding-left: 0;
  }
  .header_meteo .tameteocom_widget .temperatures {
    display: none;
  }
  .header_meteo .tameteocom_widget .symbol span {
    width: 40px;
    background-size: 40px 40px;
  }

}
@media only screen and (max-width: 767px) {

.entry-content .zone_meteo .tameteocom_widget .location {
  font-size: 1.125rem;
  margin-bottom: 15px;
}
  .entry-content .zone_meteo .tameteocom_widget .data-day {
    width: calc(100% - 30px);
	padding: 15px;
    margin: 0 15px;
  }
  .entry-content .zone_meteo .tameteocom_widget .data-day + .data-day {
    margin-top: 15px;
  }
.entry-content .zone_meteo .tameteocom_widget .data-day .weekday span {
  font-size: 1em;
  margin: 0 0 15px;
 }

}
@media only screen and (max-width: 575px) {}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}









